.ramda{
    width:1480px;height:1280px;
    position: relative;
    font-family: "AdobeInvisFont"; 
    margin: auto;
    border: none;  
    padding: none;  
    }
    

.blok-1 {
  display: inline-block;
  position: absolute;
  background-color: #35444f;
  left: 100px;
  top: 180px;
  width: 1280px;
  height: 69px;
  border: none;
  padding: none;
  
  
}

.blok-2 {
  display: inline-block;
  position: absolute;
  left: 99px;
  top: 300px;
  background-color:#ffffff;
  border:solid  #35444f ;
   color: #485863;
   width: 344px;
  height: 399px;
}

.blok-3 {
  display: inline-block;
  border:solid  #35444f ;
  position: absolute;
  left: 496px;
  top: 300px;
  width: 855px;
  height: 529px;
}

.blok-4 {
  display: inline-block;
  position: absolute;
  left: 526px;
  font-size: 18px;
  top: 879px;
  width: 815px;
  height: 114px;
}

.blok-5 {
  display: inline-block;
  position: absolute;
  left: 526px;
  top: 1023px;
  width: 820px;
  height: 109px;
  font-size: 18px;
}

.blok-6 {
  display: inline-block;
  position: absolute;
  background: #b4b7ba;
  font-size: 28px;
  left: 100px;
  top: 1183px;
  width: 1280px;
  height: 69px;
  color:#0c1927;
  
}
.blok-7 {
  
  display: block;  
  margin: 75px 283px 73px 282px ;

}

.Function{
  display: inline-block;
  background-color: #35444f;
   width: 430px;
  height: 69px;
  font-size: 24px;
   color: #d7dadc;
   margin: auto;
    border: 0;
    padding: 0;

}
.html{
  display: inline-block;
  width: 150px;
  height: 69px;
  background-color: #35444f;
 font-size: 24px;
 color: #d7dadc;
 text-align: center;
 
}
.Fantasy{
  display: inline-block;
  background-color: #35444f;
  width: 300px;
  height: 69px;
  font-size: 24px;
   color: #d7dadc;
   text-align: center; 
}
.Node{
  display: inline-block;
  width: 380px;
  height: 69px;
  background-color: #35444f;
  font-size: 24px;
   color: #d7dadc;
   text-align: center;
   
   }
   .lira{
    font-size: 29.99244px;
    display: inline-block;
    width: 342px;
    height: 81px;

   }
   .liwhy{
    font-size: 29.99244px;
    display: inline-block;
    width: 342px;
    height: 81px;
    
    

   }
   .liwhat{
    font-size: 29.99244px;
    display: inline-block;
    width: 342px;
    height: 81px;

   }
   .liintro{
    font-size: 29.99244px;
    display: inline-block;
    width: 342px;
    height: 81px;

   }
   .liphil{
    font-size: 29.99244px;
    display: inline-block;
    width: 342px;
    height: 81px;

   }
.Ramda2{  
  display: inline-block;
   width: 76px;
  height: 26px;
  color: #0c1927;
  margin: auto;
   
    border: 0;
    padding: 0;
}
.Why2 {
  display: inline-block;
   width: 144px;
  height: 26px;
  color: #0c1927;
   
    border: 0;
    padding: 0;
}
.What2{
  display: inline-block;
   width: 190px;
  height: 26px;
  color: #0c1927;
   
    border: 0;
    padding: 0;
}
.Intro2 {
  display: inline-block;
   width: 149px;
  height: 26px;
  color: #0c1927;
  
    border: 0;
    padding: 0;

}
.Philo2 {
  display: inline-block;
   width: 123px;
  height: 26px;
  color: #0c1927;
   
    border: 0;
    padding: 0;

}
.Copy{
  display: inline-block;
  width: 180px;
 height: 23px;
 color: #0c1927;
  margin: 25px 34px 21px 218px;
   border: 0;
   padding: 0;
}
